---
id: 6551f1e8737dbe6e0cb08ea4
title: Step 10
challengeType: 20
dashedName: step-10
---

# --description--

And now print your new variable.

# --hints--

You should not remove your existing `print(type(text))` call.

```js
const commentless_code = __helpers.python.removeComments(code);
assert.match(commentless_code, /print\s*\(\s*type\s*\(\s*text\s*\)\s*\)/)
```

You should call the `print()` function passing in the `shift` variable. Pay attention to place the function call at the beginning of the line.

```js
assert.match(code, /^print\s*\(\s*shift\s*\)/m)
```

Your code contains invalid syntax and/or invalid indentation.

```js
({test: () => assert(true) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
text = 'Hello World'
print(type(text))
shift = 3
--fcc-editable-region--
```
